@charset "UTF-8";
/* CSS Document */
.clear { clear: both; }
.float-l { float: left }
.float-r { float: right }
* { box-sizing: border-box; }
a.eat24-stnd { font-size: 16px; background-color: #ce0000; color: #fff; box-shadow: .0625em .0625em .1875em rgba(34,34,34,.5), inset 0 0 0 .0625em #a80000; margin: 10px auto;}
a.eat24-stnd:hover { box-shadow: .0625em .0625em .1875em rgba(34,34,34,.5), inset 0 0 0 .125em #a80000; }
a.eat24-stnd::after { border-color: transparent transparent transparent #fff; }

body {
	background-color: #fff;
	background-image: url(../images/header-bg.jpg);
	background-repeat: repeat-x;
    background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
    background-color: #7d0109;
}
.body_wrapper {
	max-width: 980px;
	width: 95%;
	margin: 0 auto;
}
.content {
	margin: 20px auto;
	padding: 15px;
	box-sizing: border-box;
	background-color: #fff;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	box-shadow: 3px 3px 5px #1d1d1d;
}

/****** HEADER STYLES ******/
header {
	background-color: #fff;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	box-shadow: 3px 3px 5px #1d1d1d;
	padding: 10px;
}
.rest_info {
	float: left;
}
a.logo {
	display: block;
	width: 191px;
	height: 107px;
	background-image: url(../images/marion-the-baker-pizza.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	box-sizing: border-box;
}
.contact-box {
	box-sizing: border-box;
	color: #000;
	font-size: 16px;
	text-align: center;
}
.contact-box .address {
	font-weight: bold;
}

@media screen and (max-width: 900px) {
	.rest_info {
		float: none;
	}
    a.logo {
		margin: 0 auto;
    }
}

/****** NAVIGATION STYLES ******/
nav {
	text-align: center;
	float: right;
	padding-top: 80px;
}
ul.navig {
	margin: 0;
	text-align: center;
	display: block;
	padding: 5px;
	background-color: #000;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	box-shadow: 3px 3px 5px #1d1d1d;
}
li.main_nav {
	display: inline-block;
	position: relative;
	border-left: 1px solid #fff;
	box-sizing: border-box;
	margin: 0;
}
li.main_nav:first-child {
	border-left: none;
}
a.primary_nav {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	text-align: center;
	padding: 5px 10px;
}
a.primary_nav:hover, a.active {
	text-shadow: 1px 1px 6px #ffffff;
}
ul.sub_nav_box {
	display: none;
	z-index: 10;
	box-shadow: 1px 1px 3px #000;
	position: absolute;
	padding: 0;
	width: 230px;
    right: 0;
}
li.main_nav:hover ul.sub_nav_box {
	display: block;
}
li.sub_nav {
	padding: 5px 10px;
	background-color: #000;
	list-style-type: none;
}
a.secondary_nav {
	display: block;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	text-shadow: #676767 1px 1px 3px;
    padding: 10px 0;
    text-decoration: none;
}
a.secondary_nav:hover {
	text-decoration: underline;
}

nav select {
	display: none;
	width: 100%;
}
nav .social_btns {
	text-align: right;
	margin-top: 10px;
}
nav .social_btns a {
	display: inline-block;
	width: 32px;
	height: 32px;
	opacity: .9;
}
nav .social_btns a:hover {
	opacity: 1;
}
a.fb {
	background-image: url(../images/social_icons/facebook_32.png);
}
a.twt {
	background-image: url(../images/social_icons/twitter_32.png);
}
a.yelp{
	background-image: url(../images/social_icons/yelp_32.png);
}
@media screen and (max-width: 900px) {
    nav {
		padding-top: 25px;
		float: none;
    }
	a.primary_nav {
		font-size: 14px;
	}
}
@media screen and (max-width: 515px) {
	nav ul.navig {
		display: none;
	}
	nav select {
		display: block;
	}
}

/****** HOMEPAGE STYLES ******/
.home_pic {
	width: 64%;
	height: 100px;
	float: left;
	background-image: url(../images/pizza.jpg);
	background-size: cover;
	background-position: center;
}
img.home_img {
	display: none;
}
.home_info {
	float: right;
	width: 35%;
	background-image: url(../images/info_background.png);
	background-color: #d0161f;
	padding: 10px;
}
.logo_home_info {
	width: 100px;
	height: 100px;
	display: block;
	margin: 5px auto;
	border: solid 1px #c71609;
}
.rest_blurb_home_info {
	color: #fff;
}
.payment_options {
	margin: 5px auto 0;
	width: 100%;
	height: 18px;
	background-image: url("../images/payment_options.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
@media screen and (max-width: 820px) {
	.home_pic {
		display: none;
	}
	img.home_img {
		width: 100%;
		float: none;
		margin-bottom: 5px;
		display: block;
	}
	.home_info {
		float: none;
		width: 100%;
	}
}

/****** LOCATION STYLES ******/
.content_line {
    margin-bottom: 20px;
}
.location_name {
    font-size: 20px;
    color: #eb1b24;
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 1px solid #eb1b24;
    margin-bottom: 5px;
}
.location_info {
}
.location_map {
	width: 50%;
    float: left;
    padding-top: 50px;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
}
.about_info {
    float: right;
    width: 46%;
}
@media screen and (max-width: 700px) {
	.location_map {
		float: none;
        width: 100%;
	}
    .about_info {
        float: none;
        width: 100%;
        margin-top: 10px;
    }
}

/****** ABOUT STYLES ******/
.column {
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding: 0 10px;
	font-size: 15px;
}
.section_title {
	font-size: 30px;
	color: #432600;
	font-weight: bold;
	margin: 10px 0;
}
.section_box {
	border: 4px solid #dedede;
    font-size: 13px;
}
.hours_row {
	border-top: 4px solid #dedede;
	padding: 10px 0;
}
.hours_row:first-child {
	border-top: none;
}
.hours_day {
	float: left;
	width: 30%;
	text-align: center;
	font-weight: bold;
}
.hours_time {
	float: left;
	width: 70%;
	text-align: center;
}
.about_payment_options, .contact_info {
	padding: 5px;
}
.yelp_reviews {
	text-align: center;
	margin-top: 20px;
}
.yelp_stars {
	display: block;
	width: 84px;
	height: 15px;
	margin: 5px auto;
	background-image: url(../images/yelp_stars_map.png);
	background-position: 0 174px;
}
a.yelp_text {
	font-size: 13px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
a.yelp_text:hover {
	text-decoration: underline;
}
	
@media screen and (max-width: 650px) {
    .hours_day, .hours_time {
		float: none;
		width: 100%
    }
	.column {
		float: none;
		width: 100%;
	}
}

/****** FOOTER STYLES ******/
footer {
	background: #009143;
	background: -moz-linear-gradient(left, #005e2c 0%, #009143 20%, #009143 80%, #005e2c 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #005e2c), color-stop(20%, #009143), color-stop(80%, #009143), color-stop(100%, #005e2c));
	background: -webkit-linear-gradient(left, #005e2c 0%, #009143 20%, #009143 80%, #005e2c 100%);
	background: -o-linear-gradient(left, #005e2c 0%, #009143 20%, #009143 80%, #005e2c 100%);
	background: -ms-linear-gradient(left, #005e2c 0%, #009143 20%, #009143 80%, #005e2c 100%);
	background: linear-gradient(to right, #005e2c 0%, #009143 20%, #009143 80%, #005e2c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009143', endColorstr='#009143', GradientType=1 );
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 3px 3px 5px #1d1d1d;
	-moz-box-shadow: 3px 3px 5px #1d1d1d;
	box-shadow: 3px 3px 5px #1d1d1d;
	padding: 10px;
	margin-bottom: 10px;
}
.footer-links {
	float: left;
	width: 33%;
	min-width: 206px;
}
.footer-links a {
	display: block;
	color: #fff;
	text-decoration: none;
	line-height: 150%;
}
.footer-links a:hover {
	text-decoration: underline;
}
.footer-banner {
	float: right;
	width: 66%;
}
.footer-banner img {
	width: 100%;
	height: auto;
}

@media screen and (max-width: 735px) {
    .footer-links {
		float: none;
		text-align: center;
		width: 100%;
    }
	.footer-banner {
		float: none;
		width: 100%;
	}
}